package connectfour2013;

public class ExceptionPlayer extends Player {

	public ExceptionPlayer() {
        myName = "X. Eption";
    }

    public int ai(GameBoard gb){
    	return gb.getBoard2D()[gb.getRowAmt()][gb.getColAmt()];
    }
}
